/* $Id: nice_menus_default.css,v 1.6 2007/10/29 16:38:28 add1sun Exp $ */
/*
  This is the default layout template for nice menus, and will provide
  a starting point for the look of your menus. To customize, it's
  recommended to create a custom CSS file using this file as a template,
  then configure the module to use your custom CSS file
  (this is done in the global settings tab of the theme administration.)

  To help understand the CSS, the HTML looks like this, where
    x is a number;
    TYPE is down/left/right;
    PATH is the menu path such as node/343;
    MID is the menu id such as 33):
  <ul id='nice-menu-x' class='nice-menu nice-menu-TYPE'>
    <li id='menu-MID' class='menu-path-PATH'><a href='#'>This is a menu item</a></li>
    <li class='menuparent menu-path-PATH'><a href='#'>A submenu</a>
      <ul...><li...>...</li>
      </ul>
    </li>
    ...
  </ul>

  If you have more than one nice-menu and want to target a particular one,
  use its id (e.g. ul#nice-menu-2).

  See README.txt and the handbook page (http://drupal.org/node/185543)
  for some CSS customization examples.
*/

/******************************
 Global CSS for ALL menu types
******************************/

ul.nice-menu,
ul.nice-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
  border-top: none;
  z-index: 100;
  background: none;
}

ul.nice-menu li {
  float: left;
  /* Additional overrides to deal with Garland theme. */
  margin: 0;
  padding: 0;
  background-image: none;
}

ul.nice-menu li a {
  padding: 0;
  display: block;
  height: 54px;
  width: 182px;
  overflow: hidden;
  background-repeat: no-repeat;
  text-indent: -9999px;
}

ul.nice-menu ul {
  top: 0;
  left: 0;
  border: 0;
  margin-right: 0;
}

/* Override for Garland header. */
#header-region ul.nice-menu ul {
  top: 1.7em;
}

/******************************
 HORIZONTAL (down) menus
******************************/

ul.nice-menu-down {
  float: left;
  border: 0;
}

ul.nice-menu-down li {
  height: 54px;
  width: 182px;
  margin-right: 2px;
}

ul.nice-menu-down ul {
  top: 54px;
  border-top: 2px solid #fff;
}

ul.nice-menu-down ul li {
  clear: both;
  height: auto;
  background: #A4D0D5 url(images/dotted-line-nav.gif) repeat-x bottom left;
  padding-bottom: 1px;
}

ul.nice-menu-down li.menu-858 a {
  background-image: url(images/b-understanding-the-facts.gif);
}

ul.nice-menu-down li.menu-869 a {
  background-image: url(images/b-finding-help.gif);
}

ul.nice-menu-down li.menu-870 a {
  background-image: url(images/b-living-and-thriving.gif);
}

ul.nice-menu-down li.menu-871 a {
  background-image: url(images/b-taking-action.gif);
}

ul.nice-menu-down li.menu-11604 a {
  background-image: url(images/b-resources-professionals.gif);
  margin-right: 0;
}

ul.nice-menu-down li.menu-11604 {
  margin-right: 0;
}

ul.nice-menu-down li.menu-876 {
  display: none;
}

ul.nice-menu-down li li a {
  background: #A4D0D5 none !important;
}

ul.nice-menu-down li:hover a,
ul.nice-menu-down li a.active,
ul.nice-menu-down li.active-trail a {
  background-position: -182px;
}

ul.nice-menu-down li a:hover,
ul.nice-menu-down li a.active {
  background-color: #EAF3F4 !important;
  color: #47928D;
  text-decoration: none;
}

ul.nice-menu-down li li ul {
  display: none !important;
}

ul.nice-menu-down li li a {
  width: 157px;
  height: auto;
  text-indent: 0;
  background: #A4D0D5;
  display: block;
  padding: 10px 10px 10px 15px;
  color: #fff;
  line-height: 15px;
}

ul.nice-menu-down li li a.active,
ul.nice-menu-down li li a:hover {
  background-position: 0;
  background: #EAF3F4;
}

